// JavaScript Document

$(function(){
		$('.tabContent').find('li#intro').show();
		$('.tab').find('a').click(function(){
			var obj = $(this).attr('href');
			$(this).addClass('current').siblings().removeClass('current');
			$(obj).fadeIn().siblings().hide();
			return false;
		});
	});